
Redmine - Patch #36163

Traditional Chinese translation (to r21270)

2021-11-09 05:23 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

label_subtask

Related issues:

Copied from Redmine - Patch #36029: Traditional Chinese translation (to r21256) Closed

Copied to Redmine - Patch #36196: Traditional Chinese translation (to r21282) Closed

Associated revisions

Revision 21276 - 2021-11-09 07:14 - Go MAEDA

Traditional Chinese translation update (#36163).

Patch by ChunChang Lo.

History

#1 - 2021-11-09 05:23 - ChunChang (Nagaharu) Lo

- Copied from Patch #36029: Traditional Chinese translation (to r21256) added

#2 - 2021-11-09 07:14 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2021-11-16 07:36 - ChunChang (Nagaharu) Lo

- Copied to Patch #36196: Traditional Chinese translation (to r21282) added

Files

zh-TW.yml 68.5 KB 2021-11-09 ChunChang (Nagaharu) Lo
